body {
	background:url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/body-bg.png) repeat center top;
	color:#2c2c2c;
	line-height:20px;
}


*{box-sizing:border-box;}

header { 
	}
	
.header-bg {background:url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/header-bg.png) repeat-x center top; height:139px;}



.header-background { 
	background:none;
	border:none;
	position:relative; height:139px;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:12px;
	left:30px;

}
#mainlogo img{display:block;}

#block_1 {
  display: block;
  position: absolute;
  right: 32px;
  top: 40px;
}

#block_2{display:block;  font-size:22px; line-height:24px; color:#fff; font-weight:600; padding:0px ; text-align:right; position:absolute; right:30px; top:47px;}
#block_2 .phone {margin:auto; width:185px; height:49px; border:solid 3px #907596; float:left;}
#block_2 .phone a{color:#907596; text-decoration:none; font-weight:700;   font-size:18px; text-align:center; display:block; line-height:39px;}
#block_2 .booknow {margin:auto; width:185px; height:49px; background:#4d6e35; float:right;}
#block_2 .booknow a{color:#fff; text-decoration:none;font-weight:700; font-size:18px; text-align:center; display:block; line-height:42px;}

.nav-background{background:#fff; padding:0px 0px; height:53px; position: relative;  z-index: 1;}

#nav-menu {
	width:auto !important;
	height:53px;
	margin:0px auto 0px;
	float:none;
	display:block; background:#4d6e35;
}

.nav-background .container {
 margin:auto; width:950px;
}

nav ul li a {	
	color:#4d6e35;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 16px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:capitalize;
}
.dl-menuwrapper .top_link{color: #4d6e35; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#4d6e35!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#4d6e35;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#4d6e35;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/background: url("images/menu-over-bg.png") no-repeat left bottom;
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/ background: url("images/menu-over-bg.png") no-repeat left bottom;
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	border-bottom:none; font-weight:700; background: url("https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/menu-over-bg.png") no-repeat left bottom;
    color: #4d6e35; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important; 
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none; padding-left:15px;border-bottom:1px solid #4d6e35;
}

#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    font-weight:400;
	color: #4d6e35; /*Set hover colour here*/ 

}
#nav-menu div .sf-menu ul li a:hover:before{content:url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/arrow.png); position:absolute; top:2px; left:2px;  }

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Noto Sans', sans-serif;
    font-size: 14px; line-height:20px;
    font-weight: 400;	
	color:#fff;
	text-align:left;
	margin:0px 13px; /*adjust padding here*/
	padding:16px 9px 15px; letter-spacing:0px; 
}
/*#nav-menu div .sf-menu li.last a span span {
	padding-right:0px;
}*/
#nav-menu div .sf-menu li.first a span span {
	padding-left:0px;
}
#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:11px; margin-left:0px;
	width:165px;
	padding:8px 25px; background:#faf9f7; 
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-7px;
	margin-left:-19px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	
}

#nav-menu div .sf-menu li ul.ukao-submenu li:last-child {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px; position:relative;
}
/*#nav-menu div .sf-menu ul li a:before{ content:url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/submenu-icon.png); position:absolute; top:2px; left:5px;}*/
#nav-menu div .sf-menu ul li a span span {
	display:block;	
    font-size: 12px;
    font-weight: 400;
	color:#4d6e35;	
	text-align: left; font-style:italic;
	padding:4px 5px 4px 5px !important;  /*adjust padding here*/
	margin:0px !important; border-bottom:1px solid #4d6e35;
}
#nav-menu div .sf-menu ul li:last-child a span span, #nav-menu div .ukao-submenu ul li:last-child a:hover span span {border:0px;}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: 'Noto Sans', sans-serif !important; font-size:18px !important; color:#fff !important; font-weight:bold !important; text-align:center !important; text-transform:uppercase;}
.caption, .caption .wrapper, .caption .wrapper p {height:75px !important; width:100% !important; text-align:center !important; background:#4d6e35 !important;}
.caption .wrapper .background {	background:#4d6e35 !important;	 }

/* End Advanced Slider */


.banner-container {
	background:none;
	width:100%;
}

.banner-container .container{ width:1153px;}


.header_content {
	width:100%; /*background:url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/slider_img.jpg) no-repeat center top;*/
	height:536px;
	margin:0 auto; text-align:center;
}
 

/* Middle Boxes */
.sd_heading {background:#4d6e35;}
.sd_heading h1 {font-size:18px; text-align:center; color:#fff; font-family: 'Noto Sans', serif; font-weight:700; padding:28px 0px; margin:0px auto; text-transform:uppercase;}
.sd-container {
	background:#none;
	padding:36px 0 50px; margin:0px auto;
}

.sd-container .container{padding:0px 24px;}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:362px; height:362px; margin-left:0; float:left; cursor:pointer; position:relative; border:solid 3px #907596 }
.sd-container .sd_image{width:356px; height:280px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:358px; height:294px;  position:absolute; top:0; left:0; content:''; background:url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/sd-logo.png) no-repeat center top; }
.sd-container .box:hover .sd_title h1 {background:#907596;  display:block; }
.sd-container .box:hover .sd_title h1 a{  color:#fff; display:block;}
.sd-container .secound {margin:0px 33px;}
.sd-container .sd_title{position:absolute; bottom:0px;  width:100%; }
.sd-container .sd_title h1{font-family: 'Noto Sans', sans-serif; font-weight:700; font-size:18px; color:#907596; text-transform:uppercase; margin:0; padding:30px 0px 30px;letter-spacing:0px; }
.sd-container .sd_title a{color:#907596; text-decoration:none;}

/* Middle Boxes */


.top_footer_wrap{text-align:center; position:relative; background:#4d6e35; }
.top_footer_wrap .container{padding:35px 24px 27px; width:1180px; }
.top_footer_wrap .cols{ color:#fff; margin:0; text-align:left; float:left; margin-left:70px;}
.top_footer_wrap .first{ margin-left:0;}
.top_footer_wrap .first .phone {margin:auto; width:155px; height:49px; border:solid 3px #fff; float:left;}
.top_footer_wrap .first .phone a{color:#fff; text-decoration:none; font-weight:700;   font-size:15px; text-align:center; display:block; line-height:39px;}
.top_footer_wrap .first .phone a img, .top_footer_wrap .first .booknow a img { margin-right:10px;}
.top_footer_wrap .first .booknow {margin:auto; width:155px; height:49px; background:#fff; float:right;}
.top_footer_wrap .first .booknow a{color:#4d6e35; text-decoration:none;font-weight:700; font-size:15px; text-align:center; display:block; line-height:47px;}
.top_footer_wrap .first h2 { font-family: 'Noto Sans', sans-serif; font-weight:700; font-style:normal;}
.top_footer_wrap .first h2 a { color:#fff; text-decoration:none;}
.top_footer_wrap .secound { margin-top:10px;}
.top_footer_wrap .secound img {margin-right:50px;}
.top_footer_wrap .last{ float:right; text-align:right; margin-top:-10px;}
.top_footer_wrap .cols p{ padding-bottom:0; font-weight:400; font-family: 'Noto Sans', serif; font-size:18px; line-height:26px;}
.top_footer_wrap .last img{ float:right; margin-left:60px;}
.top_footer_wrap .cols p a{text-decoration:none; color:#fff; font-style:italic; position:relative; vertical-align:top;}

.btm_footer_wrap{text-align:center; position:relative; background:none; border-bottom:solid 3px #4d6e35; }
.btm_footer_wrap .c2{ text-align:center; margin:15px auto 15px;}
.btm_footer_wrap .c2 a{ font-size:14px; color:#4d6e35; font-weight:400; text-decoration:none; font-family: 'Noto Sans', sans-serif;  padding:0px 0px 10px;}
.btm_footer_wrap .c2 span.sep{ margin:0 8px;}
.btm_footer_wrap .c2 a:hover{ }
.btm_footer_wrap .c2 img {float:right; position:absolute; right:22px;}


.main-background{
	background:none;
	padding:70px 0 70px;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:none;
	font-size:11px;
	color:#232323;
	text-align:left;
}
.lower-footer .container{position:relative;}

.lower-footer .c1{padding:25px 24px 25px;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#232323;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#232323; text-decoration:underline;}
.lower-footer .c3{position:absolute; right:100px; top:22px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4 .cd-top {margin-left:30px; background:#907596; display:block; width:79px; height:74px; position:absolute; right:0px; }
/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0; overflow:hidden;}
.main-content ul li{background:url(https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}
.main-content ol {overflow:hidden; }
.main-content ol li {list-style-type:decimal; list-style-position:inside;}
.main-background .inner {clear: both; margin: 0px auto 20px; overflow: hidden;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#907596;}


@media only screen and (min-width: 960px) and (max-width: 1199px) {
.nav-background .container {
  width:800px;
}	
.nav-background {height:50px;}
#mainlogo{ left:20px;}
#mainlogo img {
  display: block;
  
}
#block_2{}
#nav-menu {
  display: block;
  float: none;
  height: auto;
  margin: 0px auto 0;
  width: auto;
}
#nav-menu div .sf-menu a span span {padding:15px 8px; margin:0px 4px;}
#nav-menu div .sf-menu li ul.ukao-submenu {
  margin-left: 0px;
  margin-top: 22px;
}

#nav-menu div .sf-menu li.first a span span {padding-left:10px;}

#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
/*background: url("https://www.masterton-motorlodge.co.nz/themes/responsive_home/images/menu-over-bg.png") no-repeat 10px bottom;*/
	
}

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top: -7px;
	margin-left: -7px;
}
ul.ukao-submenu li a span span:hover {background:none !important;} 
#nav-menu div .sf-menu li ul.ukao-submenu {
  margin-left: 0;
  margin-top:10px;
}
#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top: 11px;

	margin-left: 0px;
	width: 165px;
	padding: 8px 13px;
	background: #faf9f7;
}
.header-background{ }
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 0px;
	text-align: center;
}

.banner-container .container {
	width: 100% !important;
}


.sd-container .container{width:960px;}

.sd_heading {background:#4d6e35;}
.sd_heading h1 {font-size:18px; text-align:center; color:#fff; font-family: 'Noto Sans', serif; font-weight:700; padding:28px 0px; margin:0px auto; text-transform:uppercase;}
.sd-container {
	background:#none;
	padding:36px 0 50px; margin:0px auto;
}

.sd-container .container{padding:0px 24px;}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:300px; height:300px; margin-left:0; float:none; cursor:pointer; position:relative; border:solid 3px #907596; display:inline-block; margin-bottom:30px;}
.sd-container .sd_image{width:296px; height:232px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:100%; height:294px;  position:absolute; top:0; left:0; content:''; background-size:cover;}
.sd-container .box:hover .sd_title h1 {background:#907596;  display:block; }
.sd-container .box:hover .sd_title h1 a{  color:#fff; display:block;}
.sd-container .secound {margin:0px 30px 30px;}
.sd-container .sd_title{position:absolute; bottom:0px;  width:100%; }
.sd-container .sd_title h1{font-family: 'Noto Sans', sans-serif; font-weight:700; font-size:18px; color:#907596; text-transform:uppercase; margin:0; padding:20px 0px 20px;letter-spacing:0px; }
.sd-container .sd_title a{color:#907596; text-decoration:none;}
.main-background{
	background:#fff;
	padding:25px 0 50px;
}
.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
.top_footer_wrap .container{ width:960px;}

.top_footer_wrap .container {

  }
.top_footer_wrap .first {
	margin: 0px auto 10px;
	width: 310px;
	text-align: center;
	float: none; overflow:hidden; display:block;
}
.top_footer_wrap .secound img {
	margin-right: 10px;
}
.top_footer_wrap .secound {

	float: none;
	width: 295px;
	margin: 10px auto;
	text-align: center;
}
.top_footer_wrap .last {
	float: none;
	text-align: center;
	margin: 10px auto;
	width: 300px;
	overflow: hidden;
	clear: both;
}

.top_footer_wrap .last img {
	float: none;
	margin: 0px 10px;
	display: inline-block;
}
#footer{}
.footer-btm {
  padding: 30px 0px 10px;
}
.lower-footer .c1 {
  clear: both;
  margin: auto;
  padding: 33px 0 9px;
  text-align: center; width:100% !important
}
.lower-footer .c1 a {  }
.lower-footer .c3 {
  display: inline-block;
  float: none;
  margin: auto;
  position: static;
  width: 100%;
  text-align: center;
}
/*.lower-footer .c3 img { width:70px;}*/


.lower-footer .c4 {
	display: inline-block;
	position: static;
	right: unset;
	top: unset;
	margin: auto;
	text-align: center;
	width: 100%;
}

.lower-footer .c4 .cd-top {
	margin: 10px auto 0px;
	background: #907596;
	display: block;
	width: 79px;
	height: 74px;
	position: static;
	right: 0px;
}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
#mainlogo {
  margin: auto;   text-align: center; 	top: 10px; 	left: 10px;
}
 
#mainlogo img {
  display: block;
  width: 100%;
  margin: auto;
}

#block_2 {
text-align:center; right:10px; top:75px
}
.header-background{ height:106px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:15px; right:10px; text-align:left;}

.nav-background {
	display:none;
}

#nav-menu{display:none;}

.banner-container .container {
	width: 100% !important;
}
.header_content{width:100%; height:420px; background-size:cover;}
 
 
.sd-container {
	background:#none;
	padding:36px 0 50px; margin:0px auto;
}

.sd-container .container{padding:0px 24px;}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:300px; height:300px; margin-left:0; float:none; cursor:pointer; position:relative; border:solid 3px #907596; display:inline-block; margin-bottom:30px;}
.sd-container .sd_image{width:296px; height:232px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:100%; height:294px;  position:absolute; top:0; left:0; content:''; background-size:cover;}
.sd-container .box:hover .sd_title h1 {background:#907596;  display:block; }
.sd-container .box:hover .sd_title h1 a{  color:#fff; display:block;}
.sd-container .secound {margin:0px 30px 30px;}
.sd-container .sd_title{position:absolute; bottom:0px;  width:100%; }
.sd-container .sd_title h1{font-family: 'Noto Sans', sans-serif; font-weight:700; font-size:18px; color:#907596; text-transform:uppercase; margin:0; padding:20px 0px 20px;letter-spacing:0px; }
.sd-container .sd_title a{color:#907596; text-decoration:none;}



.main-background{padding:50px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.top_footer_wrap .container{ width:748px; padding:30px 0px 30px;}

.top_footer_wrap .container {

  }
.top_footer_wrap .first {
	margin: 0px auto 10px;
	width: 310px;
	text-align: center;
	float: none; overflow:hidden; display:block;
}
.top_footer_wrap .secound img {
	margin-right: 10px;
}
.top_footer_wrap .secound {

	float: none;
	width: 295px;
	margin: 10px auto;
	text-align: center;
}
.top_footer_wrap .last {
	float: none;
	text-align: center;
	margin: 10px auto;
	width: 300px;
	overflow: hidden;
	clear: both;
}

.top_footer_wrap .last img {
	float: none;
	margin: 0px 10px;
	display: inline-block;
}
#footer{}
.footer-btm {
  padding: 30px 0px 10px;
}
.lower-footer .c1 {
  clear: both;
  margin: auto;
  padding: 33px 0 9px;
  text-align: center; width:100% !important
}
.lower-footer .c1 a {  }
.lower-footer .c3 {
  display: inline-block;
  float: none;
  margin: auto;
  position: static;
  width: 100%;
  text-align: center;
}
/*.lower-footer .c3 img { width:70px;}*/


.lower-footer .c4 {
	display: inline-block;
	position: static;
	right: unset;
	top: unset;
	margin: auto;
	text-align: center;
	width: 100%;
}

.lower-footer .c4 .cd-top {
	margin: 10px auto 0px;
	background: #907596;
	display: block;
	width: 79px;
	height: 74px;
	position: static;
	right: 0px;
}
}



@media only screen and (max-width: 767px) {
#mainlogo {
  margin: auto;   text-align: center; 	top: 10px; 	left: 10px;
}
 
#mainlogo img {
  display: block;
  width: 100%;
  margin: auto;
}

#block_2 {
text-align:center; right:10px; top:75px
}
.header-background{ height:106px;}


.cta_inner{text-align:center;}	
.container .eight.columns{ width:50%;}


.mobile-menu {
  display: block;
  float: right;
  height: 50px;
  position: absolute;
  right: 10px;
  text-align: left;
  top: 15px;
  width: 52px;
}
.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%; height:310px; background-size:cover; padding:0px;}
.banner-container .container {
	width: 100% !important; padding:0px;
}
.header_content h1{ padding:50px 0 20px; font-size:20px;}
.header_content a{ padding:10px 10px; font-size:15px; margin-bottom:8px; letter-spacing:3px;}

/* Middle Boxes */
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
	text-align: center;
}
.sd-container {
	background:#none;
	padding:36px 0 50px; margin:0px auto;
}

.sd-container .container{padding:0px 24px;}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:100%; height:300px; margin-left:0; float:none; cursor:pointer; position:relative; border:solid 3px #907596; display:inline-block; margin-bottom:30px; max-width:302px;}
.sd-container .sd_image{width:296px; height:232px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:100%; height:294px;  position:absolute; top:0; left:0; content:''; background-size:cover;}
.sd-container .box:hover .sd_title h1 {background:#907596;  display:block; }
.sd-container .box:hover .sd_title h1 a{  color:#fff; display:block;}
.sd-container .secound {margin:0px 30px 30px;}
.sd-container .sd_title{position:absolute; bottom:0px;  width:100%; }
.sd-container .sd_title h1{font-family: 'Noto Sans', sans-serif; font-weight:700; font-size:18px; color:#907596; text-transform:uppercase; margin:0; padding:21px 0px 20px;letter-spacing:0px; }
.sd-container .sd_title a{color:#907596; text-decoration:none;}



/* Middle Boxes */

.projects_box, .tstm_box{ padding:45px 0;}

.main-background{padding:20px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

.get_in_touch_box{ padding:20px 0 25px;}
.get_in_touch_box a{ position:static; padding:10px 15px; margin-top:12px;}

/* Footer */


.top_footer_wrap .container {
width:100%;
  }
.top_footer_wrap .first {
	margin: 0px auto 10px;
	width: 310px;
	text-align: center;
	float: none; overflow:hidden; display:block;
}
.top_footer_wrap .secound img {
	margin-right: 10px;
}
.top_footer_wrap .secound {

	float: none;
	width: 295px;
	margin: 10px auto;
	text-align: center;
}
.top_footer_wrap .last {
	float: none;
	text-align: center;
	margin: 10px auto;
	width: 300px;
	overflow: hidden;
	clear: both;
}

.top_footer_wrap .last img {
	float: none;
	margin: 0px 10px;
	display: inline-block;
}
#footer{}
.footer-btm {
  padding: 30px 0px 10px;
}
.lower-footer .c1 {
  clear: both;
  margin: auto;
  padding: 33px 0 9px;
  text-align: center; width:100% !important
}
.lower-footer .c1 a {  }
.lower-footer .c3 {
  display: inline-block;
  float: none;
  margin: auto;
  position: static;
  width: 100%;
  text-align: center;
}
.btm_footer_wrap .c2 span.sep {
	margin: 0 0px;
}
/*.lower-footer .c3 img { width:70px;}*/


.lower-footer .c4 {
	display: inline-block;
	position: static;
	right: unset;
	top: unset;
	margin: auto;
	text-align: center;
	width: 100%;
}

.lower-footer .c4 .cd-top {
	margin: 10px auto 0px;
	background: #907596;
	display: block;
	width: 79px;
	height: 74px;
	position: static;
	right: 0px;
}
/* Footer */

}

@media only screen and (max-width: 675px) {
	
	#mainlogo {
  margin: auto;   text-align: center;
}
 
#mainlogo img {
  display: block;
  width: 90%;
  margin: auto;
}

#block_2 {
text-align:center; right:10px; top:75px
}

#block_2 .phone {margin:auto; width:150px; height:49px; border:solid 3px #907596; float:left;}
#block_2 .phone a{color:#907596; text-decoration:none; font-weight:700;   font-size:15px; text-align:center; display:block; line-height:39px;}
#block_2 .booknow {margin:auto; width:150px; height:49px; background:#4d6e35; float:right;}
#block_2 .booknow a{color:#fff; text-decoration:none;font-weight:700; font-size:15px; text-align:center; display:block; line-height:42px;}
.header-background{ height:106px;}
.btm_footer_wrap .c2 a {
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	font-family: 'Noto Sans', sans-serif;
	padding: 10px 0px 10px;
	display: block;
	width: 200px;
	margin: 5px auto;
	background:#4d6e35;
}
.btm_footer_wrap .c2 span.sep {display:none;}

.top_footer_wrap .container {
width:100%;
  }
.top_footer_wrap .first {
	margin: 0px auto 10px;
	width: 100%;
	text-align: center;
	float: none; overflow:hidden; display:block;
}
.top_footer_wrap .first .phone, .top_footer_wrap .first .booknow {float:none; margin:10px auto;}
.top_footer_wrap .secound img {
	margin-right: 10px;
}
.top_footer_wrap .secound {

	float: none;
	width: 295px;
	margin: 10px auto;
	text-align: center;
}
.top_footer_wrap .last {
	float: none;
	text-align: center;
	margin: 10px auto;
	width: 300px;
	overflow: hidden;
	clear: both;
}

.top_footer_wrap .last img {
	float: none;
	margin: 0px 10px;
	display: inline-block;
}
#footer{}
.footer-btm {
  padding: 30px 0px 10px;
}
.lower-footer .c1 {
  clear: both;
  margin: auto;
  padding: 33px 0 9px;
  text-align: center; width:100% !important
}
.lower-footer .c1 a {  }
.lower-footer .c3 {
  display: inline-block;
  float: none;
  margin: auto;
  position: static;
  width: 100%;
  text-align: center;
}
.btm_footer_wrap .c2 span.sep {
	margin: 0 0px;
}
/*.lower-footer .c3 img { width:70px;}*/


.lower-footer .c4 {
	display: inline-block;
	position: static;
	right: unset;
	top: unset;
	margin: auto;
	text-align: center;
	width: 100%;
}

.lower-footer .c4 .cd-top {
	margin: 10px auto 0px;
	background: #907596;
	display: block;
	width: 79px;
	height: 74px;
	position: static;
	right: 0px;
}


.shift_things #dash {display:none;}
}
@media only screen and (max-width: 580px) {
 
 	#mainlogo {
  margin: auto;   text-align: center; position:static;
}
 
#mainlogo img {
  display: block;
  width:225px;
  margin: auto;
}
#block_2 {
	text-align: center;
	/* right: 10px; */
	/* top: 75px; */
	position: static;
	width: 100%;
	margin: 0px auto;
}

.header-background {height:140px;}

.header_content{width:100%; height:250px; background-size:cover; padding:0px 0px;}
.header_content h1{ padding:0px 0 10px; font-size:20px; letter-spacing:3px}
.header_content a{ padding:10px 10px; font-size:13px; margin-bottom:0px;}
.mobile-menu{ top:25px;}
.top_strip{ height:auto; position:relative; padding-bottom:10px;}
.container .eight.columns{ width:100%; text-align:center;}

.sd-container h1 {margin-bottom:0px;}



}

@media only screen and (max-width: 412px) {

 	#mainlogo {
  margin: auto;   text-align: center; position:static;
}
 
#mainlogo img {
  display: block;
  width:180px;
  margin: auto;
}
#block_2 {
	text-align: center;
	/* right: 10px; */
	/* top: 75px; */
	position: static;
	width: 100%;
	margin: 10px auto;
}
.lower-footer .c2 a {display:block; margin:5px auto;}
.lower-footer .c2 span.sep {display:none;}
.header_content{width:100%; height:200px; background-size:cover; padding:0px 0px;}
.lower-footer .c3 .cd-top {
  margin: 10px auto 0px; display:block;
}
 .sd-container .box, .sd-container .secound {margin:10px auto;}
 .sd-container .container{padding:0px 10px;}
}